
@import url("./12g-reset.css");
@import url("./12g-core.css");

body {
	width: 100%;
	height: 100%;
	max-height: 100%;
}

main {
	width: 75%;
	margin: auto;
}

#serviceTable {
	width: 100%;
	/*max-width: 400px;*/
	border-spacing: 1rem;
}

#serviceTable tr th {
	font-weight: 800;
}

main h2 {
	padding-block: 1rem;
}

